.oc2d-producttabs {
    display: block;
}

.oc2d-producttabs .swiper-container-horizontal > .swiper-pagination-bullets,
.oc2d-producttabs .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0;
}

.oc2d-producttabs .swiper-button-prev,
.oc2d-producttabs .swiper-button-next {
    display: none;
    background-size: 13px 22px;
    margin-block-start: -38px;
}

.oc2d-producttabs .swiper-button-prev::before,
.oc2d-producttabs .swiper-button-next::before {
    content: none;
}

.oc2d-producttabs .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23999999'%2F%3E%3C%2Fsvg%3E");
}

.oc2d-producttabs .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23999999'%2F%3E%3C%2Fsvg%3E");
}


.oc2d-producttabs .product-thumb .image {
    overflow:hidden;
}

.oc2d-producttabs .product-thumb .image img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.oc2d-producttabs .product-thumb .image img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}


.oc2d-producttabs .col-xs-24 {
    float: left;
    width: 20%;
}

.oc2d-producttabs .col-xs-pull-24 {
    right: 20%;
}

.oc2d-producttabs .col-xs-push-24 {
    left: 20%;
}

.oc2d-producttabs .col-xs-offset-24 {
    margin-left: 20%;
}

@media (min-width: 768px) {
    .oc2d-producttabs .col-sm-24 {
        float: left;
        width: 20%;
    }

    .oc2d-producttabs .col-sm-pull-24 {
        right: 20%;
    }

    .oc2d-producttabs .col-sm-push-24 {
        left: 20%;
    }

    .oc2d-producttabs .col-sm-offset-24 {
        margin-left: 20%;
    }
}

@media (min-width: 992px) {
    .oc2d-producttabs .col-md-24 {
        float: left;
        width: 20%;
    }

    .oc2d-producttabs .col-md-pull-24 {
        right: 20%;
    }

    .oc2d-producttabs .col-md-push-24 {
        left: 20%;
    }

    .oc2d-producttabs .col-md-offset-24 {
        margin-left: 20%;
    }
}

@media (min-width: 1200px) {
    .oc2d-producttabs .col-lg-24 {
        width: 20%;
    }

    .oc2d-producttabs .col-lg-pull-24 {
        right: 20%;
    }

    .oc2d-producttabs .col-lg-push-24 {
        left: 20%;
    }

    .oc2d-producttabs .col-lg-offset-24 {
        margin-left: 20%;
    }
}
